#color-picker .square{display: inline-block;width:30px;height:30px;margin:3px;}


#cnt-note .cke_textarea_inline {
    height: 150px;
    overflow: scroll;
}
#cnt-note .ckeditorGlobal{
    width:95%;min-height:150px;border: 1px dashed gray; margin:10px;padding: 10px
}




.form-group.w40 input{width:40%;}
.form-group.w40 select{width:40%;}

.form-group .mini {
    width: 70px;
    display: inline-block;
    margin-right: 7px;
}

.form-group .moy {
    width: 140px;
    display: inline-block;
    margin-right: 7px;
}

.mini label {
    width: auto;
}

.base-box .labeled {
    width: 20%;
    text-align: right;
    float: left;
    font-weight: bold;
}

.dimensions .inline100 {
    display: inline-block;
    width: 150px;
    text-align: center;
}

.dimensions .inline100 input{
    text-align: center;
}

.inline{display: inline-block;}

.bolded{font-weight: bold;}


#list-categories{
    display: inline-block;
    margin-left:10px;
    padding:5px;
    border:1px solid gray;
    width:20%;
}
.category-item{
    position: relative;
}
.category-item:hover{
    background-color: #EFEFEF;
}
#list-categories .del{
display: inline-block;
    position: absolute;
    right: 0;
   
    color: #BD383F;
    padding: 3px;

}

#serieId-button{width: 40%;top:12px;}

/* SORTABLE WORKS*/
 .drag{
    display: inline-block;
    position: absolute;
    display:none;
    cursor: move;
    background-color: #5BC0DE;
    padding: 3px;
    border-radius: 0 0 5px 0;
    color: #FFFFFF;
}
 .del{
    display: inline-block;
    position: absolute;
    right: 0;
    display:none;
    /*background-color: #BD383F;*/
    padding: 3px;
    border-radius: 0 0 0 5px;
    color: #FFFFFF;
}

 .recrop{
    display: inline-block;
    position: absolute;
    top:auto;
    right: 0;
    bottom: 13px;
    display:none;
    background-color: #2aabd2;
    padding: 3px;
    border-radius: 0 0 0 5px;
    color: #FFFFFF;
}


 .pho {

    margin: 5px;
    z-index: 1;
    /*top: -10px;
    left: -20px;*/
    position: relative;
    overflow: hidden;
    /*width: 100px;*/
    height: 100px;
    display: inline-block;
    border: 2px solid #ff7f82;

}


 .pho img {
    vertical-align: middle;
    /*max-width: 100%;*/

}

.ci-main{
    background-color: rgba(220,0,220,0.5);
    z-index: 0;
}

/* SORTABLE WORKS*/





.ui-state-highlight-box{
    display: inline-block;
    width:100px;
    height:100px;
    /*top: -10px;
    left: -20px;*/
    position: relative;
    background-color: #96DAFF;
    border: 1px solid #50D4FD;
}

.border-dashed{
    border:1px dashed gray;
    margin:3px;
    padding:3px;
    /*background-color: #FAFAFA;*/
    border-radius: 3px;
    box-shadow: inset 0px 0px 10px 0px #cfcfcf;;
}


#info-steps{color:#eb9316;font-style: italic;}
